Subject: Re: Secure MPLS

From: Ben Black <[email-masked]>
Date: Tue, 30 Jul 2002 09:49:16 -0700

Could you elaborate further on the requirements for a secure MPLS 
mechanism?  Eager hackers seems a bit vague.

Ben

On Tue, Jul 30, 2002 at 03:02:36AM +0000, Tissa Senevirathne wrote:
> 
> 
> 
> At Yokhoma during PWe3 session, it was indicated that hackers are waiting 
> for the day that L2 VPN get exposed in the WAN.
> 
> In light of that I thought to restart the discussion on Secure MPLS.
> 
> The link below is Secure MPLS ID. This ID present how MPLS payloads can be 
> encrypted in a similar manner like IPsec when upper layers does not have 
> security capabilities. Or on links between PE to PE that are exposed to 
> public networks.
> 
> http://search.ietf.org/internet-drafts/draft-tsenevir-smpls-02.txt
> 
> For those who are lot in to Security the DOI (Domain of Interpretation) for 
> Secure MPLS can be found in
> 
> http://search.ietf.org/internet-drafts/draft-tsenevir-smpls-doi-01.txt
> 
> Could you provide comments and feedback.
> 
> Thanks
> 
> Tissa
> 
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos: 
> http://photos.msn.com/support/worldwide.aspx

---

From: Alan Hannan <[email-masked]>
Date: Tue, 30 Jul 2002 10:27:02 -0700

I suggest that folks review the work done on Secure Frame Relay.

  -a

Thus spake Ben Black ([email-masked])